python-polib-1.0.7-1.mga6.noarch.rpm


Advertisement

Description

python-polib - A library to parse and manage gettext catalogs

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package name python-polib
Package version 1.0.7
Package release 1.mga6
Package architecture noarch
Package type rpm
Installed size 182.00 KB
Download size 39.10 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
polib allows you to manipulate, create, modify gettext files (pot, po and
mo files). You can load existing files, iterate through it's entries, add,
modify entries, comments or metadata, etc... or create new po files from
scratch.
polib provides a simple and pythonic API, exporting only three convenience
functions 'pofile', 'mofile' and 'detect_encoding', and the 4 core classes:
POFile, MOFile, POEntry and MOEntry for creating new files/entries.

Alternatives

Package Version Architecture Repository
python-polib-1.0.7-1.mga6.noarch.rpm 1.0.7 noarch Mageia Core
python-polib - - -

Requires

Name Value
python(abi) == 2.7

Provides

Name Value
python-polib == 1.0.7-1.mga6
pythonegg(2)(polib) == 1.0.7

Download

Type URL
Binary Package python-polib-1.0.7-1.mga6.noarch.rpm
Source Package python-polib-1.0.7-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python-polib rpm package:
    # urpmi python-polib

Files

Path
/usr/lib/python2.7/site-packages/polib.py
/usr/lib/python2.7/site-packages/polib.pyc
/usr/lib/python2.7/site-packages/polib.pyo
/usr/lib/python2.7/site-packages/polib-1.0.7-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/polib-1.0.7-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/polib-1.0.7-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/polib-1.0.7-py2.7.egg-info/top_level.txt
/usr/share/doc/python-polib/LICENSE
/usr/share/doc/python-polib/README.rst

Changelog

2016-01-22 - daviddavid <daviddavid> 1.0.7-1.mga6
+ Revision: 926503
- new version: 1.0.7
- use new python macros
- update Source URL
2015-09-11 - ovitters <ovitters> 1.0.3-7.mga6
+ Revision: 878191
+ rebuild (emptylog)
2014-10-15 - umeabot <umeabot> 1.0.3-7.mga5
+ Revision: 743126
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 1.0.3-6.mga5
+ Revision: 729326
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 1.0.3-5.mga5
+ Revision: 688221
- Mageia 5 Mass Rebuild
2014-05-31 - pterjan <pterjan> 1.0.3-4.mga5
+ Revision: 628897
- Rebuild for new Python
2013-10-22 - umeabot <umeabot> 1.0.3-3.mga4
+ Revision: 543974
- Mageia 4 Mass Rebuild
2013-10-15 - pterjan <pterjan> 1.0.3-2.mga4
+ Revision: 499123
- Rebuild to add different pythonegg provides for python 2 and 3
2013-07-30 - philippem <philippem> 1.0.3-1.mga4
+ Revision: 461272
- Update to 1.0.3

See Also

Package Description
python-polkit-efl-agent-0.1.0-0.20150104git.3.mga6.noarch.rpm Polkit-EFL is a user desktop session authentication agent
python-poppler-qt4-0.24.0-8.mga6.x86_64.rpm Python bindings for the Poppler PDF rendering library
python-poster-0.8.1-9.mga6.noarch.rpm Streaming HTTP uploads and multipart/form-data encoding
python-prelude-3.1.0-2.mga6.x86_64.rpm Python 2 bindings for prelude
python-preludedb-3.1.0-1.mga6.x86_64.rpm Python 2 bindings for PreludeDB
python-pretend-1.0.8-3.mga6.noarch.rpm A library for stubbing in Python
python-prettytable-0.7.2-7.mga6.noarch.rpm Python library for displaying data in ASCII table format
python-progressbar-2.3-10.mga6.noarch.rpm Progress bar module for Python
python-prompt_toolkit-1.0.3-1.mga6.noarch.rpm Library for building powerful interactive command lines in Python
python-protobuf-2.6.1-3.mga6.x86_64.rpm Python bindings for Google Protocol Buffers
python-protorpc-0.11.1-3.mga6.noarch.rpm ProtoRPC
python-psshlib-2.3.1-10.mga6.noarch.rpm Parallel SSH library for Python
python-psutil-4.1.0-1.mga6.x86_64.rpm Module providing an interface for retrieving information on all running processes
python-psycogreen-1.0-1.mga6.noarch.rpm Psycopg2 integration with co-routine libraries
python-psycopg-1.1.21-20.mga6.x86_64.rpm PostgreSQL database adapter for Python
Advertisement
Advertisement